发 帖  
原厂入驻New
[技术] 工欲善其器,必先利其器--谈ubuntu下安装eclipse platform的小难点
2020-3-10 10:56:48  294
分享

欲进行zynq的linux开发,在开发笔记本上安装unbuntu系统下的eclipse platform开发工具就是十分必要必须的事情了。具体的下载安装网上很多帖子都有介绍,但是我这里是想分享下我再安装此IDE遇到的问题,和解决方法。这几天我将会逐步将发表在我CSDN博客的文章陆续转过来和大家交流。毕竟文章还是要放在能让更多需要的人看到的地方。原文如下:

ubuntu下载了eclipse for platform(4.14.0版本),但是里面都是默认支持java的开发。所以想下载CDT插件支持C语言的开发。但是使用eclipse的help选项中的install new software进行CDT的安装发现报错,会说和现在一些内容不兼容什么的,安装不生效。后来网络查了下需要先安装RSE,这个可以参考链接https://www.douban.com/note/245311333/

下载repo zip(4.5.100),解压后直接将feature和plugin这两个文件夹拷到eclipse的根目录即可.然后重新安装CDT,就可以正常使用了。安装CDT参考https://blog.csdn.net/magaiou/article/details/80311361
————————————————
版权声明:本文为CSDN博主「buck_wan」的原创文章,遵循 CC 4.0 BY-SA 版权协议,转载请附上原文出处链接及本声明。
原文链接:https://blog.csdn.net/buck_wan/article/details/103819417

0
2020-3-10 10:56:48   评论 分享淘帖

只有小组成员才能发言,加入小组>>

78个成员聚集在这个小组

加入小组

创建小组步骤

关闭

站长推荐 上一条 /7 下一条

快速回复 返回顶部 返回列表